/* @group VARIABLES */
/* @end VARIABLES */
/* @group FUNCTIONS */
/* @end FUNCTIONS */
/* @group CUSTOM RADIOBUTTONS & CHECKBOXES */
/* Внутренности инпута (чекбокса или радиобаттона) с галочкой */
/* Внутренности инпута с точкой (радиобаттона) */
/* Чекбокс */
/* Радиобаттон с галочкой */
/* Радиобаттон с точкой */
/* @end CUSTOM RADIOBUTTONS & CHECKBOXES */
/* @group ELEMENTS&PLUGINS */
/* @end ELEMENTS&PLUGINS */

#metrik_warning {
  position: fixed;
	bottom: 0;
	background: #ddd;
	padding: 15px 135px 15px 25px;
	width: 100%;
  z-index: 99999;
  box-sizing: border-box;
  display: none;
}
#metrik_warning .close_metrik {
	position: absolute;
	right: 25px;
	top: 50%;
	background: #842b2e;
	color: #fff;
	padding: 14px 15px;
	cursor: pointer;
	margin-top: -20px;
}

.sort_by {
  padding: 0 0 7px 0;
  display: flex;
}

.sort_by a {
  display: block;
  background: #f2f2f2;
  color: #842b2f;
  padding: 1px 7px;
  margin:0 5px;
}
.sort_by a.active {
  background: #842b2f;
  color: #fff;
}

#content #exhibition-slider .page {display: block;}
#exhs-control {display: none;}

#cols-left {
  width: 426px;
  float: left;
}
#cols-right {
	margin-left: 20px;
	width: 489px;
	float: right;
}
.index-widget {
  position: relative;
}
.index-widget h3 {
  margin-bottom: 15px;
  font-size: 1.5em;
  font-weight: lighter;
  color: #231f20;
}
.index-widget h3 a {
  text-decoration: none;
}
.index-widget h3 .icon {
  display: block;
  width: 50px;
  height: 50px;
  margin: 0 0 5px 8px;
  background: transparent bottom left no-repeat;
}
.index-widget h3 .arrow {
  display: inline-block;
  width: 7px;
  height: 13px;
  margin-left: 25px;
  background: transparent url('../img/arrow.png') top center no-repeat;
}
.index-widget .content {
  position: relative;
  overflow: hidden;
  height: 285px;
}
.index-widget .info {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  text-align: center;
  color: #FFF;
  background: rgba(0, 0, 0, 0.5);
}
.index-widget .info:hover {
  background: rgba(0, 0, 0, 0.3);
}
.index-widget .info div,
.index-widget .info a.name {
  padding: 5px 10px;
}
.index-widget .info .name {
  font-weight: bold;
  text-transform: uppercase;
}
.index-widget .info a.name {
  display: block;
  color: inherit;
  text-decoration: none;
}
.index-widget .info a.name:hover {
  text-decoration: underline;
}
.index-widget .info .date {
  font-weight: bold;
}
.index-widget .info .text {
  font-weight: lighter;
  margin-bottom: 10px;
}
.index-widget .footer {
  height: 20px;
  font-size: 1.1em;
  font-weight: lighter;
  padding: 10px 8px;
  border-bottom: 1px solid #818181;
}
.index-widget:hover h3 .arrow {
  background-position: bottom center;
}
.index-widget:hover .footer {
  color: #842b2f;
  border-color: #842b2f;
}
.index-widget.iw-slider .slide-box {
  height: 285px;
}
.index-widget.iw-slider .slide {
  position: relative;
  width: 426px;
  height: 285px;
  background: url('../img/noimg-default.png') no-repeat center center;
  background-size: cover;
}
.index-widget.iw-slider .slide .img-age {
  position: absolute;
  top: 10px;
  display: inline-block;
  color: #FFF;
  background-color: #842b2f;
  right: 10px;
  padding: 10px 10px;
}
#cols-right .index-widget.iw-slider .slide {
  width: 489px;
}
#iw-recommend h3 .icon {
  background-image: url('../img/recomend.png');
}
#iw-recommend:hover h3 .icon {
  background-image: url('../img/recomend_hover.png');
}
#iw-children h3 .icon {
  background-image: url('../img/child.png');
}
#iw-children:hover h3 .icon {
  background-image: url('../img/child_hover.png');
}
#iw-expositions h3 .icon {
  background-image: url('../img/expose.png');
}
#iw-expositions:hover h3 .icon {
  background-image: url('../img/expose_hover.png');
}
#iw-excursion h3 .icon {
  background-image: url('../img/programms.png');
}
#iw-excursion:hover h3 .icon {
  background-image: url('../img/programms_hover.png');
}
#iw-calendar h3 .icon {
  background-image: url('../img/calendar.png');
}
#iw-calendar:hover h3 .icon {
  background-image: url('../img/calendar_hover.png');
}
#iw-contacts h3 .icon {
  background-image: url('../img/place.png');
}
#iw-contacts:hover h3 .icon {
  background-image: url('../img/place_hover.png');
}
#iw-contacts {
  clear: left;
}
#iw-contacts table {
  width: 100%;
}
#iw-contacts td {
  width: 33%;
  text-align: left;
  vertical-align: top;
  border: 1px solid #818181;
}
#iw-contacts .museums {
  font-size: 0px;
}
#iw-contacts .museum-block {
  position: relative;
  display: inline-block;
  height: 270px;
  width: 313px;
  box-sizing: border-box;
  text-align: left;
  vertical-align: top;
  border: 1px solid #818181;
  text-decoration: none;
}
#iw-contacts .museum-block:hover {
  border-color: #842b2f;
  border-left-width: 1px !important;
  margin-left: -1px;
  width: 314px;
}
#iw-contacts .museum-block:hover:first-child {
  margin-left: 0;
  width: 313px;
}
#iw-contacts .museum-block + .museum-block {
  border-left-width: 0;
}
#iw-contacts table td,
#iw-contacts .museum-block div {
  font-size: 13px;
  color: #231f20;
}
#iw-contacts table td.name,
#iw-contacts .museum-block div.name {
  padding: 11px 12px;
  font-weight: bold;
  text-transform: uppercase;
  border-bottom: none;
  height: 80px;
}
#iw-contacts table td.address,
#iw-contacts .museum-block div.address {
  position: relative;
  border-top: none;
  border-bottom: none;
  padding: 0 12px;
}
#iw-contacts table td.address div,
#iw-contacts .museum-block div.address div {
  position: relative;
  padding: 14px 15px 14px 65px;
  background: #f1f1f1 url('../img/address.png') left center no-repeat;
  text-align:left;
}
#iw-contacts table td.phone,
#iw-contacts .museum-block div.phone {
  border-top: none;
  border-bottom: none;
  padding: 10px 12px;
  line-height: 1.5em;
}
#iw-contacts table td.phone strong,
#iw-contacts .museum-block div.phone strong {
  display: block;
}
#iw-contacts table td.worktime,
#iw-contacts .museum-block div.worktime {
  position: absolute;
  bottom: 0;
  left: 12px;
  right: 12px;
  display: block;
  padding: 8px 0 10px;
  color: inherit;
  text-decoration: none;
  border-top: 1px solid #818181;
}
#iw-contacts table td.worktime span,
#iw-contacts .museum-block div.worktime span {
  display: inline-block;
  height: 10px;
  width: 10px;
  margin-left: 15px;
  background: transparent url('../img/worktime-arrow.png') center center no-repeat;
}
#iw-calendar {
  height: 420px;
}
#iw-calendar .subscribe {
  padding: 22px 0 0;
  text-align: right;
  font-size: 1.1em;
}
#iw-calendar .subscribe a:before {
  content: '';
  display: inline-block;
  background: url('../img/podpiska_events.png') no-repeat;
  width: 29px;
  height: 17px;
  margin-right: 8px;
}
#iw-calendar-content {
  width: 100%;
  max-width:489px;
}
#iw-calendar-content .today {
  width: 179px;
  color: #842b2f;
  font-size: 3em;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #dadada;
  border-right: none;
}
#iw-calendar-content .calendar {
  border: 1px solid #dadada;
  border-top: none;
  border-left: none;
}
#iw-calendar-content .calendar span {
  display: block;
  float: left;
  width: 43px;
  height: 43px;
  line-height: 43px;
  text-align: center;
  font-weight: lighter;
  font-size: 1em;
  border: 1px solid #dadada;
  border-right: none;
  border-bottom: none;
}
#iw-calendar-content .calendar .inactive {
  background: #EFEFEF;
  color: #C5C5C5;
}
#iw-calendar-content .calendar .current {
  background: #e3c6a4;
  color: #FFF;
}
#iw-links {
  margin-top: 100px;
}
#iw-links a {
  text-decoration: none;
}
#iw-links div {
  position: relative;
  height: 283px;
  border: 1px solid #818181;
}
#iw-links div label {
  position: absolute;
  display: block;
  padding: 0 15px;
  text-align: center;
  font-size: 1.1em;
}
#iw-links div:hover {
  border-color: #842b2f;
}
#iw-links .left {
  float: left;
  width: 243px;
  background: transparent url('../img/links-price.png') top left no-repeat;
}
#iw-links .left label {
  width: 213px;
  color: #FFF;
  top: 190px;
}
#iw-links .right {
  margin-left: 243px;
  background: transparent url('../img/links-guide.png') top left no-repeat;
}
#iw-links .right label {
  width: 216px;
  top: 209px;
}

#mob_btn {
	display:none;
	position: absolute;
    left: 10px;
    top: 95px;
    width: 35px;
    height: 35px;
    background: #ececec;
    border: 1px solid #ced0d1;
}
#mob_btn span,#mob_btn span::before,#mob_btn span::after {
    display: block;
    width: 70%;
    margin: 16px auto;
    height: 3px;
    border-radius: 3px;
    background: #842b2f;
}

#mob_btn span::before {
	content:"";
	margin:8px 0;
	position:absolute;
}
#mob_btn span::after {
	content:"";
	margin:-8px 0;
	position:absolute;
}

#mob_btn.active {
	background:#842b2f;
}

#mob_btn.active span {
	background:#fff;
}

@media (max-width: 990px) {
	.widget-slider {
		margin:0 auto !important;
	}
	.typepage-content-box .widget-slider .content {width:100% !important;}
	#mob_btn {display:block;}
	#content {
		margin-bottom:0;
		padding:0 20px;
	}
	.version {display:none;}

	#headmenu {
		display:none;
		position: absolute;
		background: #9d6366;
		left: -250px;
		z-index:999;
		top:132px;
	}
	
	#headmenu li.main {
		border: 1px solid #fff;
		border-width: 0 0 1px 0;
		display:block;
	}
	
	#headmenu li.main a {
		color:#fff;
		width: 100%;
		box-sizing: border-box;
	}
	#headmenu li.main ul {display:none;}
	
	#footer {width:100%;position:relative;}
	#footer .info-row td {
		display: block;
		float: left;
		width: 50%;
		box-sizing: border-box;
	}

	
	#logo {
		width:auto;
		height:80px;
	}
	
	#logo img {
		width: auto;
		height: 80px;
	}	
	#logo span {
		font-size:16px;
		margin-top:10px;
		margin-left:87px;
	}
	
	#head-search {
		top:94px;
		width:270px;
	}
	#head-search input[type="text"] {
		width:250px;
	}

	div#cols-left,div#cols-right {
	  width: 100%;
	  float: none;
	  margin:0;
	}
	#iw-contacts .museums {text-align:center;}
	#iw-contacts .museum-block,#iw-contacts .museum-block:hover:first-child,#iw-contacts .museum-block:hover {
		width:90%;
		height:auto;
		padding-bottom:35px;
		margin:0 auto 15px auto;
		text-align:center;
		border-width:1px !important;
	}
	#iw-contacts table td.name, #iw-contacts .museum-block div.name {
		height:auto;
	}

	.wp {
	  width: 100%;
	}

	.iw-slider {width:426px;margin:0 auto;}
	div.index-widget.iw-slider .slide {width:385px;}
	
	#wrapper-content {
	  width: 100%;
	}
	#footer .copyright {
		padding-bottom:48px;
	}
	#iw-links {margin-top:40px;}
	#iw-links .left {
		float:none;
		margin:0 auto;
	}
	#iw-links .right {
		width:243px;
		margin:0 auto;
	}
	#iw-calendar {text-align:center;height:auto;}
	#iw-calendar-content {margin:0 auto;}
	.index-widget h3 {
		width: 426px;
		margin: 0px auto 7px auto;
		text-align:center;
	}
	
	/* 2 уровень */
	
	#leftside {
		float:none;
		width: 100%;
		margin-bottom:10px;
	}
	.breadcrumbs {display:none;}
	#contentbox.with-leftside #content {margin-left:0;}
	#exhv-info th {display:none;}
	
	#exhibition-slider {width:320px;margin:0 auto;}
	#content #exhibition-slider .page {
		width:320px;
		display:block;
	}
	div#exhibition-preview .main-img .img-box {width:100%;}
	div#museums-menu a {width:33%;padding:12px 0 0;}
	div#exhibition-preview .main-img .img-box img, #exhibition-slider .item img {width:100%;}
	div#exhibition-preview .main-img .img-box {height:auto;}
	div#childrenPage-content .one-big .content .img, div#edu_programs-content .one-big .content .img, div#family_stories-content .one-big .content .img, div#actual_questions-content .one-big .content .img {
		float:none;
		width:100%;
	}
	div#childrenPage-content .one-big .content .info, div#edu_programs-content .one-big .content .info, div#family_stories-content .one-big .content .info, div#actual_questions-content .one-big .content .info {
		width:100%;
		margin-left:0;
		height: auto;
		padding-bottom: 25px;
	}
	div#childrenPage-content .one-big .footer .links, div#edu_programs-content .one-big .footer .links, div#family_stories-content .one-big .footer .links, div#actual_questions-content .one-big .footer .links {
		width:50%;
	}
	div#childrenPage-content .one-big .footer .place, div#edu_programs-content .one-big .footer .place, div#family_stories-content .one-big .footer .place, div#actual_questions-content .one-big .footer .place {
		left:51%;
	}
}

@media (max-width: 570px) {
  table.data-table .g-recaptcha {width:128px !important;overflow: hidden;}
	div.typepage-izdania #type-sections .one, div.typepage-91 #type-sections .one {width:47%;}
	#three-filters .espselect-wrapper:last-child {margin-top:10px;margin-left:0;}
	#exhibition-preview .main-img .img-box img, #exhibition-slider .item img {max-width:340px;}
  .index-widget .footer {height: auto;min-height: 20px;}
  div.index-widget div.info,div.index-widget.iw-slider div.slide {width:252px;}
	.left-side-panel {display:none;}
	.iw-slider {width:280px;}
	.index-widget h3 {width:280px;}
  /* .index-widget.iw-slider .slide {width:280px !important;} */
  .widget-slider .footer .slider-controls {
    float: none;
    margin: 15px auto 3px auto;
    display: flex;
    justify-content: center;
  }
	#head-search {width:250px;right:15px;}
	#head-search input[type="text"] {width:230px;}
	#iw-calendar-content .calendar span {
    width: 39.8px;
    box-sizing: border-box;
  }
	#footer .info-row td {
		float: none;
		width: 100%;
	}	
	#iw-calendar-content {
		width:280px;
	}
	#iw-calendar-content .today {display:none;}
	
	#logo {
		width:197px;
	}
	#logo span {
		font-size: 10px;
		margin-top: 16px;
	}
	#iw-contacts .museums {
		text-align:center;
	}
	div#museums-menu a {width:100%;}
}